/* 自前配信フォント。外部CDNは使わない（build_fonts.py が生成）
   ライセンス: SIL Open Font License 1.1 — 同ディレクトリの OFL-*.txt を参照 */
@font-face{font-family:"Zen Maru Gothic";font-style:normal;font-weight:400;font-display:swap;src:url("zen-maru-400.8fc5ca5d.woff2") format("woff2");}
@font-face{font-family:"Zen Maru Gothic";font-style:normal;font-weight:500;font-display:swap;src:url("zen-maru-500.d34e0221.woff2") format("woff2");}
@font-face{font-family:"Zen Maru Gothic";font-style:normal;font-weight:700;font-display:swap;src:url("zen-maru-700.ee656491.woff2") format("woff2");}
@font-face{font-family:"Yusei Magic";font-style:normal;font-weight:400;font-display:swap;src:url("yusei-magic-400.0c2a8ec5.woff2") format("woff2");}
@font-face{font-family:"Fredoka";font-style:normal;font-weight:400 700;font-display:swap;src:url("fredoka-var.1bc68f44.woff2") format("woff2");}
